Subject: Depleting the ecosystem vs. gift
From: [email-masked]
Date: Thu, 30 Jun 1994 23:26:39 GMT
Newsgroups: bionet.plants

Hey, hey!   I admire your opinion about my Venus Fly Trap.   But...
You also must understand that this little guy was given to me (pro-
bably because he knew I would take much better care of him) by a friend
who is plant illiterate.   So, I personally do not feel that I have
depleted anything, except for the jobs of mailworkers (using this computer
instead of our lovely mail service).   But, nevertheless, your point was
a good one, and indeed a positive one as depletion of the ecosystem is
definately a big concern to me as well.   Thanks for the advice, and I'll
keep you posted on how Dave is making out.

With Regards,

Krystyne...